<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="pt">
<head>
<!-- Generated by javadoc (11.0.22) on Sat Apr 20 15:06:18 BRT 2024 -->
<title>desafiotcebackend 0.0.1-SNAPSHOT API</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<script type="text/javascript">window.location.replace('index.html')</script>
<noscript>
<meta http-equiv="Refresh" content="0;index.html">
</noscript>
<link rel="canonical" href="index.html">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
</head>
<body>
<main role="main">
<noscript>
<p>JavaScript is disabled on your browser.</p>
</noscript>
<p><a href="index.html">index.html</a></p>
</main>
</body>
</html>
